@font-face {
    font-family: 'AMRIT_RG';
    src: url('AMRIT_RG.eot');
    src: url('AMRIT_RG.eot') format('embedded-opentype'),
         url('AMRIT_RG.woff2') format('woff2'),
         url('AMRIT_RG.woff') format('woff'),
         url('AMRIT_RG.ttf') format('truetype'),
         url('AMRIT_RG.svg#AMRIT_RG') format('svg');
}
.punjabi p
{
font-family: 'AMRIT_RG'!important;
font-size:16px!important;
color:#000000!important;
line-height:25px;
}

.punjabi_h5
{
font-family: 'AMRIT_RG'!important;
font-size:18px!important;
color:#000000!important;
line-height:25px;
}
.punjabi_h4
{
font-family: 'AMRIT_RG'!important;
font-size:24px!important;
color:#530753!important;
line-height:25px;
}